body {
	overflow-x: auto;
}

a.link-icon {
	background: url(../images/link-icon.jpg) no-repeat left center;
	padding-left: 30px;
}
a.link-icon-round {
	background: url(../images/link-icon-round.png) no-repeat left center;
	padding-left: 30px;
}
a.link-icon-download {
	background: url(../images/link-icon-download.jpg) no-repeat left center;
	padding-left: 30px;
}
a.link-text-color {
	color:#969696;
}

.row.umbruch.borderTop {
	padding-top: 50px;
}

.g-recaptcha {
	margin-bottom:40px;
}
.g-recaptcha > div {
	margin: 0 auto;
}
.form-input.has-error {
	font-family: Times New Roman;
	font-weight: 400;
	font-style: italic;
	font-size: 20px;
	line-height: 30px;
	color: #b40028;
	text-align: center;
	margin-bottom: 40px;
}

p.markanter-text {
	color:#fff;
	background:#b40028;
	padding:5px;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}

.tx-kesearch-pi1 .messsage > p {
	color:#fff;
	background:#b40028;
	padding:5px;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
.tx-kesearch-pi1 .result-row div.td {
	height: auto;
}
.tx-kesearch-pi1 .result-row .row .one.columns {
	width: 60px;
}
.tx-kesearch-pi1 .result-row div.aufklapp-teaser {
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 20px;
}
.tx-kesearch-pi1 .result-row div.aufklapp-teaser p {
	text-align: left !important;
}
.tx-kesearch-pi1 .result-row div.aufklapp-teaser span.hit {
	color:#fff;
	background: #B40028;
	padding:2px 5px;
}
.tx-kesearch-pi1 #kesearch_pagebrowser_bottom {
	text-align: center;
	margin: 20px auto 0px;
}
.tx-kesearch-pi1 #kesearch_pagebrowser_bottom ul li {
	display: inline;
	padding-left:5px;
	padding-right: 5px;
}
.tx-kesearch-pi1 #kesearch_pagebrowser_bottom ul li a.current {
	font-weight: bold;
}
.tx-kesearch-pi1 #kesearch_pagebrowser_bottom .result_txt {
	display: none;
}

.iconBox h1 a,
.iconBox h2 a,
.iconBox h3 a,
.iconBox h4 a,
.iconBox h5 a,
.iconBox h6 a {
	color:#000;
}

@media (max-width: 979px) {
	.hideMobileClass {
		display: none;
	}
}

.row .five.columns {
	width: 385px !important;
}
.row .four.columns {
	width: 300px !important;
}
.row .three.columns {
	width: 215px !important;
}

#results-table-sorting td {
	font-size: 20px;
	font-style: italic;
	color:#969696;
	padding:20px;
	line-height: 30px;
	border-left:2px dotted #b4b4b4;
}
#results-table-sorting td.first-td {
	border-left: 0px;
}
#results-table-sorting th {
	font-weight: 700;
	color:#000;
	background-color: #ebebeb;
	font-size: 20px;
	font-style: italic;
	padding:20px;
	line-height: 30px;
	border-left:2px dotted #b4b4b4;
}
#results-table-sorting th.first-th {
	border-left: 0px;
}
#results-table-sorting th:hover {
	cursor: pointer;
}
.tablesorter-headerUnSorted {
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	background-repeat: no-repeat;
	background-position: right center;
}
.tablesorter-headerAsc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	background-repeat: no-repeat;
	background-position: right center;
}
.tablesorter-headerDesc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	background-repeat: no-repeat;
	background-position: right center;
}
.tablesorter-headerUnSorted.sorter-false {
	background-image: none;
}
#results-table-sorting .tablesorter-headerUnSorted.sorter-false:hover {
	cursor: default;
}
table tbody tr:nth-child(2n) {
	background-color: #ebebeb;
}
@media (min-width: 1300px) {
	#results-table-sorting th.first-th {
		width: 15%;
	}
	#results-table-sorting th.last-th {
		width: 15%;
	}
}

/* space */
.frame-space-before-extra-small { padding-top:10px; }
.frame-space-before-small { padding-top:20px; }
.frame-space-before-medium { padding-top:40px; }
.frame-space-before-large { padding-top:60px; }
.frame-space-before-extra-large { padding-top:80px; }
.frame-space-after-extra-small { padding-bottom:10px; }
.frame-space-after-small { padding-bottom:20px; }
.frame-space-after-medium { padding-bottom:40px; }
.frame-space-after-large { padding-bottom:60px; }
.frame-space-after-extra-large { padding-bottom:80px; }
/* end space */

p.text-left, td.text-left, th.text-left, h1.text-left, h2.text-left, h3.text-left, h4.text-left, h5.text-left, h6.text-left, div.text-left, address.text-left { text-align: left; }
p.text-center, td.text-center, th.text-center, h1.text-center, h2.text-center, h3.text-center, h4.text-center, h5.text-center, h6.text-center, div.text-center, address.text-center { text-align: center; }
p.text-right, td.text-right, th.text-right, h1.text-right, h2.text-right, h3.text-right, h4.text-right, h5.text-right, h6.text-right, div.text-right, address.text-right { text-align: right; }
p.text-justify, td.text-justify, th.text-justify, h1.text-justify, h2.text-justify, h3.text-justify, h4.text-justify, h5.text-justify, h6.text-justify, div.text-justify, address.text-justify { text-align: justify; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }
